::-webkit-scrollbar {
        width: 10px;
        height: 10px;
}

::-webkit-scrollbar-track {
        background: #fff8e1;
        border-radius: 5px;
}

::-webkit-scrollbar-thumb {
        background: #ffd54f;
        border-radius: 5px;
        border: 2px solid #fff8e1;
}

::-webkit-scrollbar-thumb:hover {
        background: #ffb300;
}

html {
        scrollbar-width: thin;
        scrollbar-color: #5B3A69 #211526;
}


body {	
  cursor: url("https://emmetwonder.neocities.org/star-1.png"), auto;
	background-image: url("stars2.png");
	background-position: center;
	background-attachment: fixed;
}

@font-face {

font-family: "hellohello";

src: url('https://emmetwonder.neocities.org/font/Unkempt-Regular.ttf') format("truetype");

}

::-moz-selection { /*I see u firefox*/
  color: white;
  background: #211526;
  text-shadow: #B796C5;
  
}

::selection {
  color: white;
  background: #211526;
  text-shadow: rgba(175,114,196,1) 0px 0px 7px;
}

a:link {
  color:#CC87BC;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #CC87BC;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #CC87BC;
  background-color: transparent;
  text-decoration: underline;
} 


#weird {
  color: #CBB3D5;
  background-color: #211526;
  border-width: 7px;
  border-style: double;     
  border-color: #5B3A69;
  font-family: hellohello;
  text-align: center;
  margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
  max-width: 550px;
  max-height: 700px;
  overflow-x: auto;
  padding: 10px;
  
  }
  
  